obsolete

FEDORA-2016-e0d0c86afe created by jridky 6 years ago for Fedora 23

New version of jasper is available (1.900.3)


Security fix for CVE-2016-2089


New version of jasper is available.

This update has been submitted for testing by jridky.

6 years ago

This update has obsoleted jasper-1.900.2-2.fc23, and has inherited its bugs and notes.

6 years ago

This update has been pushed to testing.

6 years ago

This update has been obsoleted by jasper-1.900.13-1.fc23.

6 years ago

Please login to add feedback.

Metadata
Type
security
Karma
0
Signed
Content Type
RPM
Test Gating
Settings
Unstable by Karma
-3
Stable by Karma
5
Stable by Time
disabled
Dates
submitted
6 years ago
in testing
6 years ago
BZ#1302636 CVE-2016-2089 jasper: matrix rows_ NULL pointer dereference in jas_matrix_clip()
0
0
BZ#1302639 CVE-2016-2089 jasper: invalid read in the JasPer's jas_matrix_clip() function [fedora-all]
0
0
BZ#1382188 jasper-1.900.2 is available
0
0
BZ#1384266 jasper-1.900.3 is available
0
0

Automated Test Results